
body {font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#5d6d7e;
		}

.titlesize1 {font-size:30px;
            font-family: 'Times New Roman', Times, serif;
}
.titlesize2 {font-size:18px;
            font-family: 'Times New Roman', Times, serif;
}

ul {list-style: none;}

.footer_style { text-align:center;
    font-size: 10px;
    padding:20px;}